
Foreman - Refactor #10997

Update fog to 1.33.0

07/03/2015 11:56 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Compute resources   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2602

  

Description

Tracker for updating to Fog 1.33.0 (or whatever's after 1.32.0).

Related issues:

Related to Foreman - Refactor #10470: Update fog to 1.32.0 Closed 05/11/2015

Related to Foreman - Refactor #11341: Update fog to 1.34.0 Closed 08/13/2015

Blocks Foreman - Bug #9704: Network label is unchanged on additional network ... Closed 03/10/2015

Blocks Foreman - Bug #9705: Disk sizes specified not used in VMware image pro... Closed 03/10/2015

Blocks Foreman - Bug #11274: Unable to get resource pool when cluster is nest... Closed 08/02/2015

Blocks Xen - Support #9374: Foreman-xen and XenServer Pool Resolved 02/12/2015

Associated revisions

Revision ca6e7a18 - 08/18/2015 04:34 AM - Dominic Cleal

fixes #10997 - update fog to 1.33.0

Revision 33eaf157 - 08/18/2015 04:38 AM - Dominic Cleal

refs #10997 - use fog 1.33.0

History

#1 - 07/03/2015 11:56 AM - Dominic Cleal

- Related to Refactor #10470: Update fog to 1.32.0 added

#2 - 07/24/2015 11:33 AM - Dominic Cleal

- Blocks Bug #9704: Network label is unchanged on additional network interfaces with VMware templates added

#3 - 07/24/2015 11:34 AM - Dominic Cleal

- Blocks Bug #9705: Disk sizes specified not used in VMware image provisioning added

#4 - 08/06/2015 04:09 AM - Dominic Cleal

- Blocks Bug #11274: Unable to get resource pool when cluster is nested in intermediate folder under Datacenter added

#5 - 08/13/2015 03:33 AM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

#6 - 08/13/2015 03:40 AM - Dominic Cleal

- Related to Refactor #11341: Update fog to 1.34.0 added

#7 - 08/13/2015 04:56 AM - The Foreman Bot
- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2602 added

- Pull request deleted ()

#8 - 08/13/2015 02:19 PM - Anonymous

- Blocks Support #9374: Foreman-xen and XenServer Pool added

#9 - 08/18/2015 05:02 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ca6e7a18ba98df8bc289979ed50729d317123391.

#10 - 08/18/2015 05:03 AM - Dominic Cleal

- translation missing: en.field_release set to 63
